<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="أسئلة وتمارين" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>إختر الجواب الصحيح:</p>
	</intro_txt></intro><contents type="q_5"><data_txt>
		<p>1- الحكمة من إنزال القرآن الكريم مُنجَّماً هي:</p>
	</data_txt><options><option ans="false">
		<p>أ- لكسب الوقت</p>
	</option><option ans="true">
		<p>ب- لمساعدة رسول الله (صلّى الله عليه وسلّم) على حفظه وتثبيته في
  الصدور</p>
	</option><option ans="false">
		<p>ت- لتصعيب حفظ القرآن</p>
	</option></options></contents></quiz>